<!DOCTYPE html>
<html lang="{{ site_lang }}">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>{{ site_title }}</title>
	<meta name="description" content="{{ site_desc }}">
	<meta name="keywords" content="">
	<meta property="og:title" content="{{ site_title }}" />
	<meta property="og:description" content="{{ site_desc }}" />
	<meta property="og:image" content="" />
	<meta property="og:url" content="" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:title" content="{{ site_title }}" />
	<meta name="twitter:description" content="{{ site_desc }}" />
	<meta name="twitter:image" content="" />
	<link rel="icon" type="image/png" href="images/favicon.png">
	<link href='https://fonts.googleapis.com/css?family=Lato:300,400,700,400italic' rel='stylesheet' type='text/css'>
	<link href="https://vjs.zencdn.net/7.6.0/video-js.css" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="style.css" />
</head>
<body>
<div class="wrapper cf">
	
	<header class="header--main">

		<div class="grid-row">

			<div class="grid-col-4">
		
				<h1 class="site-title"><a href="home.html">Dedale Project <span>by David Ledoux</span></a></h1>

			</div>
			<div class="grid-col-8">
				<nav class="nav--main">
					<ul>
						<li><a href="gallery.html" class="active">Edito</a></li>
						<li><a href="gallery.html">Commissions</a></li>
						<li><a href="gallery.html">Moving Videos</a></li>
					</ul>
				</nav>
			</div>
		<!--<nav id="main-menu">
			<ul>
				<li><a href="gallery.html">01 / gallery 1</a></li>
				<li><a href="gallery.html">02 / gallery 2</a></li>
				<li><a href="gallery.html">03 / gallery 3</a></li>
				<li><a href="gallery.html">04 / gallery 4</a></li>
				<li><a href="gallery.html">05 / gallery 5</a></li>
				<li><a href="gallery.html">06 / gallery 6</a></li>
			</ul>
		</nav>
		
		<a id="blog" href="/blog.html">Blog</a>
		
		<a id="contact" href="mailto:contact@david-ledoux.fr">Contact</a>
		
		<div id="additional-links">
			<ul>
				<li><a id="articles" href="/page.html">Articles</a></li>
				<li><a id="bio" href="/page.html">Biography</a></li>
			</ul>
		</div>-->
		</div>
	</header>